#pragma rtGlobals=1		// Use modern global access method.

// do not forget to change the function name in the line below
Function myReport()

	// How to create your own report...

	// 1) Make a copy of this file, rename it and open the newly created copy
	// 2) Change the name of this function (myReport) to a new unique report name
	//    Only ASCII characters and numbers are allowed here
	// 2) Adapt the "theReportKeyList" string below to your needs
	// 3) Define one graph per line. Add english and german graph definitions
	//    in subsequent lines (as shown below).
	// 4) Don't forget the graph seperator "!" at the end of each line  
	// 5) It's always a good idea to put the "XDataType", "Type"
	//    and the "SubTypes" key on "theReportKeyList"
	//
	// In case you need further assistance
	// please send us a message at simpost@schaeffler.com
	
	// first graph "Belt Tension" vs "Engine Speed"
	String theReportKeyList = "XDataType=Engine Speed;Type=Trumkraft;SubTypes= min*!"
	theReportKeyList += "XDataType=Engine Speed;Type=Belt Tension;SubTypes= min*!"

	// second graph "Hubload" vs "Engine Speed"
	theReportKeyList += "XDataType=Engine Speed;Type=Achskraft;SubTypes= max*!"
	theReportKeyList += "XDataType=Engine Speed;Type=Hubload;SubTypes= max*!"

	// last graph "Hubload" vs "Time"
	theReportKeyList += "XDataType=Time;Type=Achskraft!"
	theReportKeyList += "XDataType=Time;Type=Hubload!"

	// don't change anything below this line
	//--------------------------------------

	String theProjectName = GetCurrentProjectName()
	String theGraphKeyList = "Type=StandardGraph;"
	
	DoProjectReport(theProjectName, theReportKeyList, theGraphKeyList, "!" )
End
